Subject: Ticket Assigned - Order delivery issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 06:33:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delivery issue Dear team,
I am Anoop Sasi and i placed on order 9555605851, I placed this order on
26/01/2022 till now i didn't receive the order and daily i got message from
your side your order is on out delivery and evening they will message we
missed your delivery because of some reasons. For your reference please
find the attached screenshot.

I have been dealing with splash for a very long time and nowadays you're
putting offers and we will order and you are doing the same . this waste of
time and you are blaming us without delivering the product.

Please do the needful and delivery my order

Regards
Anoop Sasi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840525